Function
globalReference
Returns the global reference sequence of a Journaled Set.
globalReference(stringSet)
Include Headers
seqan/journal_set.h
Parameters

stringSet | The string set that stores the sequences. Types: Journaled Set

Return Values
The global reference sequence of the Journaled Set.
Metafunctions: Host
Member of
Journaled Set
See Also
createGlobalReference, setGlobalReference
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58